@charset "utf-8";


body{ margin:0; padding:0; position:relative; overflow-x:hidden; background:#5c5c5c; }
 
#wrap{ width:640px; margin:0 auto; background:#fff; position:relative;}


/* 헤더 */
#header {position:absolute; left:0; top:0; z-index:11; width:100%; height:114px; background:#42434d}
#header #menu {float:left; margin:24px 15px; width:60px; height:60px; background:url(../images/menu.png) no-repeat center center; font-size:0; cursor:pointer;}
#header #logo {position:absolute; top:50%; left:45%; background:url(../images/logo.png) no-repeat center center; width:280px; height:85px; margin:-39px -100px;}
#header #logo h1 {width:100%; height:100%;}
#header #logo h1 a {display:block; width:100%; height:100%; font-size:0; line-height:0;}
#header #mem_btns {position:absolute; width:200px; height:100px; text-align:left; right:0; top:50px; }
#header #mem_btns a{color:#fff; padding-left:10px}



#menu_list_bg {display:none; position:absolute; left:0; top:0; z-index:11; width:100%; height:100%; background:rgba(0, 0, 0, 0.7);}
#menu_list {position:fixed; left:-500px; top:0; z-index:100; width:500px; height:100%; background:#fff; overflow:auto; overflow-x:hidden;}
#menu_list .menu_list_tit { width:100%; height:70px; text-align:center; color:#fff; font-size:27px; line-height:70px; background:#333;}
#menu_list .menu_list_tit .close {display:block; position:absolute; right:10px; top:10px; width:48px; height:48px; border:solid 1px #999; text-align:center; line-height:48px; font-size:30px; color:#999;}
#menu_list #navi {width:100%; background:#fff; }
#menu_list #navi li {position:relative; border-bottom:solid 1px #d9d9d9;}
#menu_list #navi li a {display:block; padding:0 20px; height:80px; font-size:27px; line-height:80px; cursor:pointer; color: #030303;}
#menu_list #navi li .main_mn {font-size:30px; background:url(../images/submenu_arrow.gif) no-repeat 445px 8px;}
#menu_list #navi li .main_mn.on {font-weight:bold; color:#333; border-bottom:solid 1px #d9d9d9; background-position:445px -53px;}
#menu_list #navi li .close_lnb {display:block; width:100%; height:80px; padding:0; position:absolute; left:0; top:0; z-index:13;}
#menu_list #navi .lnb {display:none; background:#f6f6f6;}

#menu_list  #navi p{font-size:22px;height:50px; line-height:50px}
#menu_list  #navi p a{font-size:22px; height:50px; line-height:50px}


/* 비주얼 */
#main_visual {width:640px; position:relative; padding-top:100px; margin:0 auto; overflow:hidden; background:#FFF;}
#main_visual .imgbox {width:100%; height:697px;}
#main_visual .slider {width:100%; height:100%;}
#main_visual .slider .item {float:left; width:640px;}
#main_visual .btnbox {height:51px; cursor:pointer; position:absolute; bottom:0px; z-index:2; left: 56%;width: 170px;margin-left: -70px;}
#main_visual .btnbox li{display:block; margin:0;}
#main_visual .btnbox .go {float:left; width:19px; height:19px; background:url('../images/main/mv_btn.png') no-repeat; text-indent:-9999px; margin-right:5px;}
#main_visual .btnbox .go.on {background:url('../images/main/mv_btn_ov.png') no-repeat;}
#main_visual .btnbox .go.off {background:url('../images/main/mv_btn.png') no-repeat;}
#m_wrap #button {width:640px;overflow:hidden;margin:0 auto;background:#FFF;}
#m_wrap #button li{float:left;padding-top:15px;}
#m_wrap #button li:nth-child(2){margin:0 1px 0 1px;}


/* 뉴스TOP */

#news_top{ width:100%; margin: 0 auto; text-align:center;}
#news_top .sig{width:100%; overflow:hidden}
#news_top .sig h2{ padding-top:66px; padding-bottom:50px; font-size:43px; font-weight:400;}
#news_top .sig li{float:left}
#news_top #c01 {width:100%; margin: 0 auto; padding:50px 0; background-color: #dfd0ca;}
#news_top #slide ul h2{ font-size:43px; font-weight:400; padding-bottom:50px;}



/*recommend*/

#list {width:100%; background:#ededed; height:auto; }
#re {width:100%; height:auto; overflow:hidden; }
#re dl{width:90%; margin:0 auto; padding-top:55px; }
#re dl h2{font-size:43px; color:#030303; text-align: center;}
#re dl:last-child{padding-top:50px;}
#re dl:last-child dd:first-child{border:0px solid red;float:left; padding-right:30px;}




/*온라인상담*/
#online {width:100%; height:auto; position:relative; padding-top:55px; background:#ededed; }
#online ul{width:80%; margin:0 auto; padding-bottom:44px;}
#online h2{font-size:36px; font-weight:500; color:#161515; padding-top:25px;padding-bottom:35px; border-bottom:2.5px solid #000;}
#online span img{position:absolute; top:50px; right:78px;}
#online li{font-size:23px; font-weight:300; border-bottom:1.5px solid #ddd; padding:10px 0;}

#online a:link {color:#333;}



/*상담신청하기*/
	 
#con{width:100%; height:auto;}
#con #inner{width:590px; margin:0 auto; background-color:#aaa0a0;padding-bottom:53px;}
#con .m_qcounsel {border:0px solid blue; width:90%; margin:0 auto;}
#con .m_qcounsel h2 {padding:51px 0;  text-align: center; color: #fff; font-size:25px; font-weight:500;}
#con .m_qcounsel input[type="text"]
{width: 96.1%; height: 35px; font-size: 17px; color: #7c7c7c; font-weight: 300; border: 0;background:#d2c8c8;padding:10px 10px; outline: none;}


#con .m_qcounsel #mh_name {margin-bottom:18px;}


.sj{padding-bottom:18px;}
.sj #mh_hp1 {border:0px solid red; width:100%;background:#b6a3a3 url(../images/sel_arr.png) 98% 50% no-repeat !important;
background-size: 23px auto !important; -webkit-appearance: none; padding:10px 10px;  font-weight: 400; color:#fff;outline: none;}
.mcheckbox	{position:relative;}
.mcheckbox input {  border:1px solid #f5f0ee; width: 17px; height: 17px; margin-right:13px; position:absolute; top:8px; }
.mcheckbox input:checked + label:before {background: url(../images/icon_checkbox.png) no-repeat center;background-size: 15px auto;}

.mcheckbox label{font-size:21px;font-weight: 400; color:#f5f0ee;padding-left: 28px;}
.mcheckbox a{font-size:21px;font-weight: 400; color:#f5f0ee; visited}
.mcheckbox a:visited { color:#f5f0ee;  }

.m_qcounsel .btn_submit { 
cursor: pointer;width: 100%;margin-top: 18px;
font-size: 23px; color: #fff;text-align: center;line-height:55px;
border-radius: 7px; 
border:0px;
background:#5c5151;
font-weight: 400;
}



/*footer*/
#footer_wrap {position:relative; z-index:11; clear:both; width:100%; height:492px; background:#484848; }
#footer_wrap #footer {margin:auto; width:94%; height:58px; padding-top:20px; text-align:center;}
#footer address {font-weight:normal; font-style:normal; color:#999999; font-size:22px;}
#footer .copyright {color:#808080; text-transform:uppercase; font-size:22px; display:block; margin-top:10px;}


/* 퀵메뉴 */
.btm_btns {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 11;
    width: 100%;
    height: 120px;
    background: #7b7d90;}

.btm_btns li.tel { background-image: url(../images/f01.png);}
.btm_btns li.kakao { background-image: url(../images/f02.png);}
.btm_btns li.map { background-image: url(../images/f03.png);}
.btm_btns li.Review { background-image: url(../images/f04.png);}
.btm_btns li.cafe { background-image: url(../images/f05.png);}
.btm_btns li.equip { background-image: url(../images/f06.png);}
.btm_btns li.time { background-image: url(../images/f07.png);}


.btm_btns li { float: left; width: 25%; height: 120px; background-position: center center; background-repeat: no-repeat;}
.btm_btns li a {display: block; height: 100%; font-size:0px; border-left: solid 1px #fff;}
.btm_btns li:first-child a {border: none;}

